.u-section-1 .u-sheet-1 {
  min-height: 87px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 97px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50px;
  }
} 

/* Section 2 */

/* keeps image centered (and text within image range) */
.u-section-2 .u-layout-wrap-1 {
  margin: auto;
  text-align: center;
} 

.u-section-2 .u-image-1 img {
  border: 2px solid #000;
  padding: 17px;
  margin: 3px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  align-self: center;
  width: 100% auto; 
  height: auto;
  max-width:100%;
  max-height:90vh;
}

@media (min-width: 700px) {
  .u-section-2 .u-layout-wrap-1 {
    max-width: 80vw;
  } 

  .description {
    max-width: 80vw;
  }
} 

@media (min-width: 400px) {
  .u-section-2 .u-layout-wrap-1 {
    max-width: 90vw;
  } 

  .description {
    max-width: 90vw;
  }

}

@media (min-width: 200px) {
  .u-section-2 .u-layout-wrap-1 {
    max-width: 95vw;
  } 

  .description {
    max-width: 95vw;
  }

}

@media (max-width: 700px) {
  .u-section-2 .u-image-1 img {
    border: 2px solid #000;
    padding: 7px;
    margin: 1px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    align-self: center; 
    width:auto;
    height:auto;
    max-width:100%;
    max-height:90vh;
  }
}

#cover {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* Section 2 over */

.u-section-3 .u-sheet-1 {
  min-height: 50vw;
  position: relative;
  margin: 0 auto;
  margin-left: 5%;
  margin-right: 5%;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 706px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 5px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 80vh;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 5px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 80vh;
  }

  .popup{
    width: 25%;
  }

}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 80vh;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .popup{
    width: 40%;
  }

}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 80vh;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 5px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 80vh;
  }

  .popup{
    width: 80%;
  }

}

@font-face {
  font-family: 'custom';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Avenir-Book.ttf);
}

@font-face {
  font-family: 'heading';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/futura\ medium\ bt.ttf);
}

h1, h2, h3, h4, h5{
  font-family: "heading", "custom", Arial, Helvetica, sans-serif;
}

.leaflet-popup-content{
  font-family: "custom", Arial, Helvetica, sans-serif;
}

header .u-layout-row {
  width: 96%;
  margin-left: 2%;
  margin-right: 2%;
}

.title {
  text-align: center;
  margin: auto;
  max-width: 40%;
}

.title img {
  width: 100%;
  margin: auto;
  height: auto;
  max-width: 250px;
}

.open_button {
  background: var(--clr-white);
  border: 0;
  outline: black;
  border-radius: 15px;
  cursor: pointer;
  max-width: 15%;
  align-items: center;
  justify-content: center;
  width: 10%;
  margin-left: 1%;
  margin-right: 1%;
  font-size: 25px;
  margin-bottom: 12px;
}

@media (max-width: 600px) {

  .open_button{
    font-size: 15px;
  }

}

@media (max-width: 300px) {

  .open_button{
    font-size: 10px;
  }

}

.title_left{
  max-width: 15%;
  width: 10%;
  margin-left: 1%;
  margin-right: 1%;
  align-items: center;
  justify-content: center;
}

.title_left img {
  width: 100%;
  height: auto;
}

/* popup code */

#map{ z-index: 9;}

:root {
  --clr-bluish: #3c5077;
  --clr-bluish-2: #036099;
  --clr-white: #fff;
  --clr-light-gray: #333;
  --clr-lighter-gray: rgb(139, 141, 147);
  --clr-green: #097532;
}

.popup {
  background-color: var(--clr-white);
  border-radius: 8px;
  position: absolute;
  z-index: 11;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.05);
  text-align: center;
  padding: 0 20px 20px;
  color: var(--clr-light-gray);
  visibility: hidden;
  transition: 0.5s;
}

.popup p {
  margin-top: 10px;
  font-size: smaller;
} 

.share_button {
  width: auto;
  margin-top: 5px;
  background: var(--clr-green);
  color: var(--clr-white);
  border: 0;
  outline: none;
  border-radius: 15px;
  cursor: pointer;
}

.up_button {
  width: auto;
  margin-top: 5px;
  background: var(--clr-bluish-2);
  color: var(--clr-white);
  border: 0;
  outline: none;
  border-radius: 15px;
  cursor: pointer;
}

.close_button {
  position: absolute;
  top: -5%;
  left: -5%;
  background: var(--clr-light-gray);
  border-radius: 15px;
  cursor: pointer;
  color: var(--clr-white);
  border: 0;
  outline: none;
  z-index: 15;
}

button:active{
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.popup-open {
  top: 50%;
  visibility: visible;
  transform: translate(-50%, -50%) scale(1);
}

.u-image-1 {
  position: relative;
}

.description {
  visibility: hidden;
  position: absolute;
  background-color: rgba(28, 25, 25, 0.568);
  z-index: 10;
  text-align: center;
  width: 100%;
}

.description h1 {
  color: var(--clr-white);
  margin-bottom: 0;
}

.description h2 {
  color: var(--clr-white);
  margin-top: 5px;
  margin-bottom: 0;
}

.description p {
  color: var(--clr-white);
  margin-top: 10px;
  line-height: 115%;
}

.main {
  text-align: justify;
  margin-left: 60px;
  margin-right: 60px;
  margin-bottom: 15px;
  font-size: 26px;
}

.small {
  margin-bottom: 8px;
  font-size: 12px;
}

.description-open {
  visibility: visible;
}

.text_instruction, .message2 {
  text-align: center;
  font-size: 40px;
  margin-bottom: 10px;
  line-height: 115%;
  margin-right: 10%;
  margin-left: 10%;
}

.text_instruction, .message2  p {
  margin-top: 0;
  margin-bottom: 0;
}

.message2 {
  visibility: hidden;
  position: absolute;
}

.message2open {
  visibility: visible;
  position: relative;
}

@media (max-width: 1400px) {
  .text_instruction, .message2  {
    text-align: center;
    font-size: 35px;
  }
  .main {
    font-size: 20px;
    margin-left: 40px;
    margin-right: 40px;
    margin-bottom: 10px;
  }
  .small {
    font-size: 9px;
  }
}
@media (max-width: 767px) {
  .text_instruction, .message2  {
    text-align: center;
    font-size: 25px;
  }

  .description h1 {
    font-size: 35px;
  }

  .description h2 {
    font-size: 25px;
  }
  
  .main {
    font-size: 15px;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 5px;
  }

  .small {
    font-size: 9px;
  }

}
@media (max-width: 450px) {
  .text_instruction, .message2  {
    text-align: center;
    font-size: 25px;
  }

  .description h1 {
    font-size: 24px;
  }

  .description h2 {
    font-size: 17px;
  }
  
  .main {
    font-size: 13px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .small {
    font-size: 8px;
  }
  
  .popup{
    font-size: 16px;
  }

  .popup h3 {
    font-size: 25px;
  }

  .popup h5 {
    font-size: 20px;
  }

}

.popup-instructions {
  background-color: var(--clr-white);
  border: 2px solid #000;
  border-radius: 25px;
  box-shadow: 0 0 0 100000px rgba(255, 255, 255, 0.65);
  position: fixed;
  z-index: 12;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: justify;
  padding: 0 20px 20px;
  visibility: hidden;
  transition: 0.1s;
  width: 50%;
  height: 80%;
}

.bounding{
  overflow-y: scroll;
  width: 100%;
  height: 100%;
  position: relative;
}

.popup-open-instructions {
  visibility: visible;
  top: 50%;
  left: 50%;
}

.popup-instructions p {
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 5px;
  line-height: 115%;
}

#tip{
  color: rgb(110, 33, 33);
  font-size: 14px;
}

.instructions_img{
  text-align: center;
  width: 80%;
  margin: auto;
}

.instructions_img img{
  width: auto;
  max-width: 100%;
  height: auto;
  align-self: center;
}

#headline_img {
  height: 125px auto;
  max-height: 125px;
  width: auto;
  align-self: center;
}

@media (min-width: 1500px) {
  .popup-instructions p {
    font-size: 22px;
  }

  #tip {
    font-size: 15px;
  }

  .popup-instructions {
    width: 50%;
  }

  .instructions_img{
    width: 60%;
  }

}

@media (max-width: 700px) {
  .popup-instructions p {
    font-size: 15px;
  }

  #tip {
    font-size: 11px;
  }

  .popup-instructions {
    width: 85%;
  }

  .instructions_img{
    width: 95%;
  }

}

